
.pat-plupload{
    margin-bottom: 20px;
    border-bottom: 1px solid #DDD;
    padding-bottom: 20px;
}

.pat-plupload.uploading{

}

.plupload-dialog{
    position: fixed;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
    background-color: #DDD;
    border: 1px solid #DCE;
    border-radius: 10px;
    z-index: 10000;
    -webkit-box-shadow: 0px 0px 15px black;
    -moz-box-shadow: 0px 0px 15px black;
    box-shadow: 0px 0px 15px black;
}

.plupload-dialog .filelist {
    margin: 20px;
}

p.filehelp{
    margin-bottom: 0;
}

.plupload-dialog ul li button{
    display:none;
}

.plupload-dialog h3{
    margin: 20px 10px;
}

.files-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.7;
    z-index: 9999;
}

.filelist li button{
    float: right;
}

.filelist li span.size{
    color:orange;
}
.filelist li .progress{
    float: right;
    width: 300px;
    height: 20px;
    margin-bottom: 0;
}

.plupload-dialog h1{
    margin-left: 20px;
    font-size: 25px;
}
.plupload-dialog .alert{
    margin-left: 20px;
    font-size: 150%;
}

.popover{
    max-width: 600px;
}
